{
	"name": "Eastern Creek",
	"description": "Raceway",
	"tags" : ["test track"],
	"geotags": ["lat", "lon"],
	"country": "Australia",
	"city": "",
	"length": "3.93 km",
	"width": "9m-12m",
	"pitboxes": "24",
	"run": "Test!"
}